---
common:
  next: Suivant
  previous: Retour
  accounts: Comptes
  login: Connexion
  schedule: Planifier
  scheduled: Planifiés
  logout: Déconnexion
  about: À Propos
  support_my_work: Soutenir mon travail
  about_fediplan: Planifiez la publication de vos messages en toute sécurité avec Mastodon et Pleroma
  source_code: Code source
  no_results_found: Aucun résultat trouvé !
  confirm_delete: Confirmer la suppression
  delete_message: Vous êtes sur le point de supprimer
  cancel: Annuler
  delete: Supprimer
  proceed_confirm: Voulez-vous poursuivre ?
  start_upload: Lancer le transfert
  counter: Compteur
status:
  visibility:
    public: Public
    unlisted: Non listé
    private: Privé
    direct: Direct
messages:
  login_authorization: Veuillez cliquer sur « Obtenir un code d’autorisation » afin d’obtenir un code d’autorisation. Puis copiez/collez-le dans le champ.
  authorization_get: Obtenir un code d’autorisation
error:
  general: Quelque chose s’est mal déroulé !
  instance:
    mastodon_only: Ceci n’est pas une instance Mastodon valide !
    mastodon_client_id: Quelque chose s’est mal déroulé lors de la récupération de l’ID du client !
    mastodon_oauth_url: Quelque chose s’est mal déroulé lors de l’obtention de l’URL de l’autorisation !
    mastodon_token: Quelque chose s’est mal déroulé lors de l’obtention du jeton !
    mastodon_account: Quelque chose s’est mal déroulé lors de la récupération du compte !
    mastodon_account_already_used: Ce compte est déjà géré par quelqu’un d’autre !
page:
  index:
    about: FediPlan est une application libre et Open Source (<a href="https://framagit.org/tom79/fediplan" target="_blank">code source</a>) développée afin de pouvoir planifier la publication vos messages <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> ou <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+).
    data: <b>Elle ne conserve aucune de vos données</b> (jetons ou messages), c’est pourquoi vous aurez besoin de créer un nouveau jeton une fois votre session est expirée.
    form:
      code: Votre code d’autorisation
      instance: Votre instance
  about:
    scheduling: FediPlan permet aux utilisateur·rice·s de planifier la publication des messages Mastodon et Pleroma (avec médias comme pièces jointes).<br/> La date de planification doit être d’au moins 5 minutes à l’avance. Vous pouvez planifier jusqu’à 300 messages à la fois. Seuls 50 messages par jour peuvent être planifiés pour publication.
    data: 'FediPlan ne conserve pas vos messages planifiés ni vos identifiants. Il utilise uniquement l’API de Mastodon pour <a href="https://docs.joinmastodon.org/api/rest/statuses/#scheduled-status" target="_blank">la planification des messages</a>'
    issues: Vous pouvez signaler des problèmes rencontrés ou demander des améliorations sur <a href="https://github.com/stom79/FediPlan/issues" target="_blank">Github</a> ou <a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>.
  schedule:
    form:
      content_warning: Avertissement sur le contenu
      content: Contenu
      visibility: Visibilité
      timeZone: Fuseau horaire
      sensitive: Sensible
      scheduled_at: Planifié pour
      send: Envoyer
      add_files: Ajouter des fichiers …

